.Header-social, .Header-socialIcons {
	font-size: 1.8rem!important;
	letter-spacing: .01em!important;
}
.Header-socialIcons .separator {
	/*	color: #FFF;*/
	color: #2d2f2e;
	margin-bottom: 20px;
}
#top {
	background-color: #efefef;
	/*box-shadow: 0 2px 8px #CCC;
	padding: 3rem; ATTIVARE SOLO SE CON CONTENUTO
	line-height: 2rem;/*background-image:url(http://amiata.demo-maggioli.it/images/news/72514212-pine-forest-covered-with-snow-snowy-winter-wild-winter-nature-rural-landscape-	christmas-background-p.jpg);
	*/
	
}
#evidenza h3 {
	color: #000;
	padding-bottom: 10px;
}
.uk-button {
	padding: 5px 7px;
	border-radius: 8px;
	background-color: #FFF;
	display: inline-block;
	margin: 10px 0 5px 0px;
	box-shadow: 5px 5px 5px #666;
}
H1 {
}
H2 {
	color: #89000d;
}
.u-text-h3, .u-text-h3 span, H3 {
	color: #89000d;
}
#right {
	padding-left: 20px;
}
table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	margin: 0 auto;
}
/* Zebra striping */
tr:nth-of-type(odd) {
	background: #f2f2f2;
}
th {
	background: #1C55A9;
	color: #fff;
	font-weight: 600;
}
td, th {
	padding: 15px;
	border: 0px solid #ccc;
	text-align: left;
	font-family: inherit;
	font-size: 16px;
	vertical-align: top;
}
.colortr td {
	background-color: #1C55A9;
}
.responsive img {
	width: 100%;
	height: auto;
}



/*Mobile View*/
@media only screen and  (max-width: 760px) {
table {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	margin: 0 auto;
}
td, tr {
	display: block;
	vertical-align: top;
}
th {
	background-color: #f2f2f2;
	color: #000;
	font-weight: 600;
}
.colortr tr {
	background-color: #EFEFEF;
	color: #000;
}
/* Hide table headers (but not display: none;, for accessibility) */
thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
tr {
	border: 0px solid #CCC;
}
tr + tr {
	margin-top: 1.5em;
}
td {
	/* make like a "row" */
	border: none;
	border-bottom: 0px solid #eee;
	position: relative;
	padding-left: 1%;
	text-align: left;
	vertical-align: top;
}
td:before {
	content: attr(data-label);
	display: inline-block;
	line-height: 1.5;
	margin-left: -100%;
	width: 100%;
	white-space: nowrap;
}
.collegamento {
	color: #1C55A9;
	font-weight: 700;
	text-decoration: none;
}
}
.collegamento {
	color: #1C55A9;
	font-weight: 700;
	text-decoration: none;
}
.bgimmagine {
/*    background: url(../../../images/amiatacm/esempio_amiata.jpg) no-repeat center;
	background: url(../../../images/amiatacm/amiata2.jpg) no-repeat center;*/
	background-size: cover;
	background-position: center center;
	padding: 20px 6%;
	background-color: transparent;
	
}

.bgimmagine h3 {
	color: #C00;
    font-size: 1.80em;
	line-height: normal;
	/*text-shadow: 0px 2px 2px #000;*/
	
	}


#news {
	background-color: #f5f5f5;
	color: #333;
	margin-top: 20px;
	display: inline-block;
	
}
/*****/



.page-header h1 {
	padding-bottom: 30px;
}
.colortagbghome {
	background-color: #414141;
	padding: 5px 8px;
	border-radius: 8px;
	
}
.menufooter li a {
	line-height: 30px;
	background-image: url(../../../images/amiatacm/right-arrow.png);
	background-position: left center;
	background-repeat:no-repeat;
	padding-left: 20px;
	font-weight: 400;
	margin-left: 5px;
}

#main {
	z-index: -1;
	display: block;
    padding: 0px 5%;
	}

.mod-listhome {
	display: block;
	

	}

/***BOX POSIZIONE SERVICES****/
 .square-box {
	
	 padding: 10px;
	 
	
	}
.square-box a:link, 
.square-box a:visited {
	color: #069;
	font-size: 1.8rem;
	font-weight: 600;
	
	}


.moduletablebottone  {
	margin: 0 auto;
	float: right;
	
	}
	
.uk-button-secondary {
	background-color: #000; 
	padding: 5px 10px;
	border-radius: 5px;
	color: #fff;
	font-weight: 600;
	border: 1px solid transparent;
	
}



.square-box img {
	float: left;
	margin: 5px 10px 10px 0px;
	width: 70px;
	height: inherit;
	resize: vertical;
	}	
	
	
.u-padding-box {
	/*padding: 1rem!important*/
	}

.listnews{
	padding: 20px; 
	background-color: #FFF;
	border-radius: 10px;
/*	border: 1px solid #BABABA;*/
	box-shadow: 2px 8px 8px #cccccc;
	
	
	}

.listnews li {
	padding-bottom: 20px;
	color: #000;
	line-height: 22px;
	font-size: 18px;
	display: block;
	width: 100%;
	}

.argomenti-foto {
/*    background: url(../../../images/amiatacm/esempio_amiata.jpg) no-repeat center;
	background: url(../../../images/amiatacm/amiata1.jpg) no-repeat center;
    height: 280px;*/
    background-size: cover;
    display: block;
    position: relative;
    padding-top: 0px;
	z-index: -999;
/*	background-color: #F5F5F5;*/
	
}

.custom-title {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 5px;
	
	}
.custom-title h3 {
	color: #FFF;
	line-height: normal;
	font-size: 3.0rem;
	text-shadow: 0px 2px 5px #000;
	
	}
	
.altrenotizie {
	margin-top: 50px;
	
	}	
	
	
	
.custom-bgimmagine .custom span,	
.custom-title span {	
		background-color: #000;
		padding: 5px 15px;
		border-radius: 5px;
		
}


.mod-articles-category-date-listnews {
	font-size: 14px;
	margin: 2px auto;
	color: #333;
	
	}
.mod-articles-category-group {
	color: #C50C18;
	font-weight: 600;
	line-height: normal;
	font-size: 2.5rem;
	margin-bottom: 20px;
	
	}


.tagspopular {
	margin: 10px auto;
	
	
	}
	
	
#top_bannercolor {
    background: rgb(237,24,67);
    background: linear-gradient(90deg, rgba(237,24,67,1) 35%, rgba(236,17,99,1) 100%);
    box-shadow: 0 2px 8px #ccc;
    padding: 10px 5%;
    color: #FFF;
    font-size: 18px;
    line-height: 22px;
}



.uk-scope .uk-card-primary {
  background: #00806f;
  color: #fff;
  box-shadow: 0 5px 15px rgba(0,0,0,.08);
}


.uk-scope .uk-card-primary.uk-card-hover:hover {
	background-color: #414141;
	box-shadow: 0 14px 25px rgba(0,0,0,.16)
}

.widgetcolorati_new .uk-card-primary, 
.widgetcolorati_new .uk-card-primary h3 {
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
}

#regridart-256 {
	border: 0px solid #000;
	padding: 10px 5%;
	margin: 0 auto;
	}
	

/**BOOTSTRAPS DA CAGLIARI

.mt0 {
	margin-top: 0!important
}
.mb0 {
	margin-bottom: 0!important
}
.ml0 {
	margin-left: 0!important
}
.mr0 {
	margin-right: 0!important
}
.mt8 {
	margin-top: 8px!important
}
.mb8 {
	margin-bottom: 8px!important
}
.ml8 {
	margin-left: 8px!important
}
.mr8 {
	margin-right: 8px!important
}
.mt12 {
	margin-top: 12px!important
}
.mb12 {
	margin-bottom: 12px!important
}
.ml12 {
	margin-left: 12px!important
}
.mr12 {
	margin-right: 12px!important
}
.mt16 {
	margin-top: 16px!important
}
.mb16 {
	margin-bottom: 16px!important
}
.ml16 {
	margin-left: 16px!important
}
.mr16 {
	margin-right: 16px!important
}
.mt20 {
	margin-top: 20px!important
}
.mb20 {
	margin-bottom: 20px!important
}
.ml20 {
	margin-left: 20px!important
}
.mr20 {
	margin-right: 20px!important
}
.mt24 {
	margin-top: 24px!important
}
.mb24 {
	margin-bottom: 24px!important
}
.ml24 {
	margin-left: 24px!important
}
.mr24 {
	margin-right: 24px!important
}
.mt32 {
	margin-top: 32px!important
}
.mb32 {
	margin-bottom: 32px!important
}
.ml32 {
	margin-left: 32px!important
}
.mr32 {
	margin-right: 32px!important
}
.mt40 {
	margin-top: 40px!important
}
.mb40 {
	margin-bottom: 40px!important
}
.ml40 {
	margin-left: 40px!important
}
.mr40 {
	margin-right: 40px!important
}
.mt48 {
	margin-top: 48px!important
}
.mb48 {
	margin-bottom: 48px!important
}
.ml48 {
	margin-left: 48px!important
}
.mr48 {
	margin-right: 48px!important
}
.mt64 {
	margin-top: 64px!important
}
.mb64 {
	margin-bottom: 64px!important
}
.ml64 {
	margin-left: 64px!important
}
.mr64 {
	margin-right: 64px!important
}
.mt80 {
	margin-top: 80px!important
}
.mb80 {
	margin-bottom: 80px!important
}
.ml80 {
	margin-left: 80px!important
}
.mr80 {
	margin-right: 80px!important
}
.mt100 {
	margin-top: 100px!important
}
.mb100 {
	margin-bottom: 100px!important
}
.ml100 {
	margin-left: 100px!important
}
.mr100 {
	margin-right: 100px!important
}
.pt0 {
	padding-top: 0!important
}
.pb0 {
	padding-bottom: 0!important
}
.pl0 {
	padding-left: 0!important
}
.pr0 {
	padding-right: 0!important
}
.pt8 {
	padding-top: 8px!important
}
.pb8 {
	padding-bottom: 8px!important
}
.pl8 {
	padding-left: 8px!important
}
.pr8 {
	padding-right: 8px!important
}
.pt12 {
	padding-top: 12px!important
}
.pb12 {
	padding-bottom: 12px!important
}
.pl12 {
	padding-left: 12px!important
}
.pr12 {
	padding-right: 12px!important
}
.pt16 {
	padding-top: 16px!important
}
.pb16 {
	padding-bottom: 16px!important
}
.pl16 {
	padding-left: 16px!important
}
.pr16 {
	padding-right: 16px!important
}
.pt32 {
	padding-top: 32px!important
}
.pb32 {
	padding-bottom: 32px!important
}
.pl32 {
	padding-left: 32px!important
}
.pr32 {
	padding-right: 32px!important
}
.pt40 {
	padding-top: 40px!important
}
.pb40 {
	padding-bottom: 40px!important
}
.pl40 {
	padding-left: 40px!important
}
.pr40 {
	padding-right: 40px!important
}
.pt64 {
	padding-top: 64px!important
}
.pb64 {
	padding-bottom: 64px!important
}
.pl64 {
	padding-left: 64px!important
}
.pr64 {
	padding-right: 64px!important
}
.pt80 {
	padding-top: 80px!important
}
.pb80 {
	padding-bottom: 80px!important
}
.pl80 {
	padding-left: 80px!important
}
.pr80 {
	padding-right: 80px!important
}
.pt100 {
	padding-top: 100px!important
}
.pb100 {
	padding-bottom: 100px!important
}
.pl100 {
	padding-left: 100px!important
}
.pr100 {
	padding-right: 100px!important
}
.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 24px
}
.container li a:focus {
	outline: 2px solid #ff8c00!important
}
.row.clearfix a:focus {
	outline: 2px solid #ff8c00!important;
	box-shadow: none
}
@media(min-width:1200px) {
.container {
	max-width: 1184px!important;
	padding: 0
}
}
@media(min-width:992px) and (max-width:1999px) {
.container {
	max-width: 960px;
	padding: 0
}
}
@media(min-width:768px) and (max-width:991px) {
.container {
	max-width: 720px;
	padding: 0
}
}
@media(min-width:767px) {
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
	padding-right: 14px!important;
	padding-left: 14px!important
}
.row {
	margin-right: -14px;
	margin-left: -14px
}
}

#footer {
	background: #003274;
	color: #fff;
	padding-top: 48px
}
#footer a {
	color: #fff
}
#footer a:hover {
	color: #badec3
}
#footer section {
	margin-bottom: 28px
}
#footer section .intestazione {
	margin-bottom: 28px
}
#footer .logoimg {
	display: inline-block
}
#footer .logotxt {
	vertical-align: middle;
	height: 48px;
	text-align: left;
	margin-left: 15px;
	display: inline-block
}
#footer .logotxt h3 {
	display: table-cell;
	vertical-align: bottom;
	margin: 0;
	font-weight: 700;
	color: #FFF;
	font-size: 1.778em;
	height: 48px
}
#footer .logotxt h3 a {
	color: #FFF
}
#footer .logotxt h3 a:hover {
	color: #FFF;
	text-decoration: none
}
#footer .logoimg img {
	height: 48px;
	max-height: 48px
}
#footer h4 {
	color: #FFF;
	font-size: .778em;
	font-weight: 700;
	margin: 0;
	padding: 0 0 16px 0;
	border-bottom: 1px solid #796c31;
	line-height: 1em;
	text-transform: uppercase;
	vertical-align: middle
}
#footer h4 a {
	vertical-align: middle
}
#footer h4 svg.icon {
	width: 22px;
	height: 22px;
	opacity: .5;
	margin-right: 8px;
	fill: #fff
}
#footer p {
	margin: 16px 0;
	color: #fff;
	font-size: .889em
}
#footer p a {
	color: #fff
}
#footer p a:hover {
	color: #badec3
}
#footer .footer-list {
	list-style-type: none;
	margin: 15px 0;
	padding: 0;
	font-size: .889em
}
#footer .footer-list li {
	margin: 0
}
#footer .footer-list li a {
	padding: 4px 0;
	display: block;
	color: #fff
}
#footer .footer-list li a:hover {
	color: #badec3
}
#footer .lista-linkutili .footer-list {
	font-size: .889em
}
#footer form {
	margin: 16px 0;
	font-size: .889em
}
#footer form label {
	color: #fff
}
#footer form input {
	border-radius: 4px;
	margin-bottom: 16px
}
#footer form input::placeholder {
color:#555;
opacity:1;
font-weight:normal
}
#footer form input:-ms-input-placeholder {
color:#555;
font-weight:normal
}
#footer form input::-ms-input-placeholder {
color:#555;
font-weight:normal
}
#footer form .btn-iscriviti, .btn-iscriviti {
	color: #fff!important;
	padding: 12px 60px;
	background: #4e7e5b;
	font-family: "Titillium Web", Geneva, Tahoma, sans-serif
}
#footer form .btn-iscriviti:hover, .btn-iscriviti:hover {
	background: #395c42;
	color: #fff
}
#footer .loghi_partnership {
	margin: 16px 0
}
#footer .loghi_partnership img {
	max-width: 150px
}
#footer .loghi_progetto {
	float: right;
	text-align: right
}
#footer .loghi_progetto .loghi_progetto_img {
	padding: 0 24px;
	border-right: 1px solid #9c8c3e;
	display: inline-block;
	height: 40px;
	vertical-align: middle
}
#footer .loghi_progetto .loghi_progetto_img a {
	display: inline-block;
	vertical-align: middle
}
#footer .loghi_progetto .loghi_progetto_img:first-child {
	padding-left: 0
}
#footer .loghi_progetto .loghi_progetto_img:last-child {
	padding-right: 0;
	border-right: 0
}
#footer .loghi_progetto .loghi_progetto_img img {
	height: 40px;
	width: auto;
	vertical-align: -webkit-baseline-middle;
	display: inline
}
#footer .loghi_progetto .logo_progetto_2 img {
	height: 37px
}
#footer .loghi_progetto .logo_progetto_3 img {
	height: 35px
}
#footer .testo_progetto p {
	font-size: .5em;
	text-align: right
}
#footer .link_piede_footer {
	float: left;
	margin-top: 12px
}
#footer .social {
	margin: 16px 0
}
#footer .social li {
	margin-right: 8px
}
#footer .social a {
	color: #fff
}
#footer .social a:hover {
	color: #badec3
}
#footer .social a svg.icon {
	fill: #fff;
	width: 24px;
	height: 24px
}
#footer .social a:hover svg.icon {
	fill: #badec3
}
#footer .postFooter {
	font-size: .8889em;
	border-top: 1px solid #9c8c3e;
	padding: 20px 0
}
#footer .postFooter {
	color: #b5a96e
}
#footer .postFooter a {
	color: #fff;
	margin: 0 5px
}
#footer .postFooter a:hover {
	color: #badec3
}
#footer .postFooter a:first-of-type {
	margin-left: 0
}
#footer a:focus {
	outline: 2px solid #ff8c00!important
}
#footer section:last-of-type {
	margin-bottom: 0
}
***/

